todo.txt-base(8)

NAME
todo.txt-base – Extension support for todo.txt packages

  SYNOPSIS
todo.txt-base {pre|post} <taskfile>

  DESCRIPTION
This command adds extension hook support to todo.txt applications.

With the pre argument, scripts found in the /etc/todo.txt-base/prehooks/ directory are run. With the post argument, scripts found in the /etc/todo.txt-base/posthooks/ directory are run. Scripts are run in alphabetical order. Each script is given a single argument with the full path to the todo.txt tasking file.

  SEE ALSO
vitodo(1), edittodo(1), listtodo(1), todo.txt(1), tdt(1), cdtodo(1), backuptodo(1), justone(1)